{
    "units_count_parts_set": {
        "parts": "\u0c2d\u0c3e\u0c17\u0c3e\u0c32\u0c41",
        "pages": "\u0c2a\u0c47\u0c1c\u0c40\u0c32\u0c41",
        "sheets": "\u0c37\u0c40\u0c1f\u0c4d\u200c\u0c32\u0c41",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}